#why {
  display: grid;
  justify-items: center;
  grid-template-rows: repeat(3, auto);
  row-gap: 35px;
}

.slogan {
  width: 800px;
  font-weight: bold;
  font-size: 30px;
  line-height: 48px;
  letter-spacing: 0.75px;
  text-align: center;
}